HomePentest-Tools.com Logo

Google Chrome Security Update (stable-channel-update-for-desktop_21-2020-09) - Linux CVE-2020-15960CVE-2020-15961CVE-2020-15962CVE-2020-15963CVE-2020-15965CVE-2020-15966CVE-2020-15964

Severity
CVSSv3 Score
4.3
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

Multiple flaws exist due to - Out of bounds read in storage. - Insufficient policy enforcement in extensions. - Insufficient policy enforcement in serial. - Out of bounds write in V8. - Insufficient data validation in media. Successful exploitation allows attackers to execute arbitrary code, disclose sensitive information and cause denial of service condition.

Recommendation

Update to Google Chrome version 85.0.4183.121 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Sep 21, 2020
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available